FMT(1)

NAME
fmt - simple text formatter

SYNOPSIS
fmt [ name ... ]

DESCRIPTION
Fmt is a simple text formatter which reads the concatenation of input files (or standard input if none are given) and produces on standard output a version of its input with lines as close to 72 characters long as possible. The spacing at the beginning of the input lines is preserved in the output, as are blank lines and interword spacing.

Fmt is meant to format mail messages prior to sending, but may also be useful for other simple tasks. For instance, within visual mode of the ex editor (e.g. vi) the command
    !}fmt
will reformat a paragraph, evening the lines.

SEE ALSO
nroff(1), mail(1)

AUTHOR
Kurt Shoens

BUGS
The program was designed to be simple and fast - for more complex operations, the standard text processors are likely to be more appropriate.